<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>itemDelete</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {
            $("#header").load("header.html");
        });
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
    <!-- ヘッダー -->
    <div id="header"></div>

    <!--本体-->
    <div class="container">

        <div class="col-sm-12 text-center" style="padding:50px 50px">
            <h1>商品情報削除</h1>
        </div>

        <form action="#" method="post">

            <div class="form-group row">

                <div class="col-sm-5" align="right">
                    <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg" class="img-fluid" alt="Responsive image">
                </div>

                <div class="col-sm- offset-1" align="left">
                    <h2>なんとか豆</h2>
                    <h4>000000円</h4>
                    <h4>ブラジル産</h4>
                    <fieldset disabled>
                        <h4>&emsp;酸味&emsp;
                            <input type="range" style="width:150px;" class="custom-range" min="1" max="5" step="1" id="inputTaste1" value="#" readonly>
                            苦味
                        </h4>
                        <h4>スッキリ
                            <input type="range" style="width:150px;" class="custom-range" min="1" max="5" step="1" id="inputTaste2" value="#" readonly>
                            コク
                        </h4>
                    </fieldset>
                    <p>おいしいおいしいおいしいおいしいおいしいおいしい</p>

                </div>
            </div>

            <div class="form-group row" align="center" style="padding:50px 50px">
                <div class="col-sm-12">
                    <h5 style="padding-bottom: 20px">本当に削除しますか？</h5>
                    <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;削除&emsp;&emsp;</button>
                </div>
            </div>

        </form>

        <div class="form-group row" align="right" style="padding-bottom:50px">
            <div class="col-sm-3">
                <a type="submit" class="text-secondary border-bottom border-secondary">戻る</a>
            </div>
        </div>


    </div>

</body></html>